isdnbill(1)

NAME
isdnbill - report isdn costs

DESCRIPTION
isdnbill is a simple and imperfect utility to show the bill for ISDN calls. Note that it is only for indicative purposes! It works best in Germany, and even then there are no guarantees. Consider its use for educational purposes only... For better results, use isdnrep.

OPTIONS
-V  show version
-a  show all connections
-e  show incomplete calls
-f  recalculate costs _always_
-i  show incoming calls
-m  prices without VAT
-n  do _not_ replace numbers with aliases
-o  show outgoing calls
-t  show only current connections
-vn verbose level n
-Nnnn
    show only calls with the specified number
-I  show only calls on the internal S0 bus
-E  show only calls on the external S0 bus

FILES
/var/log/isdn.log or /var/lib/isdn/calls
    isdnlog log file with information about all calls.
/etc/isdn/isdn.conf
    general configuration
/etc/isdn/callerid.conf
    aliases for telephone numbers

SEE ALSO
isdnlog(5) isdnlog(8) isdnrep(1)

AUTHOR
This manual page was written by Paul Slootman <paul@debian.org>, for Debian GNU/Linux.